Advertising (This ad goes away for registered users. You can Login or Register)

Downgrade question.

All topics regarding downgrading with TN Hen
TOcean
HBL Tester
Posts: 1020
Joined: Mon Sep 27, 2010 3:08 pm
Location: Flash0:/kd/vshmain.prx
Contact:

Downgrade question.

Post by TOcean »

Can i downgrade my PSP 3000 6.35 PRO to OFW 6.20
Advertising
ruyor
Retired Mod
Posts: 776
Joined: Wed Nov 03, 2010 2:29 am
Location: USA
Contact:

Re: Downgrade question.

Post by ruyor »

Not yet.
Advertising
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
VTE-1001 - 3.60 - VHBL+PBubbles+HENkaku
My PSPs
01g:TA-079v1
01g:TA-086
02g:TA-085v1
02g:TA-085v2
04g:TA-093
09g:TA-095
05g:TA-091
wizarddoctor
Posts: 147
Joined: Wed Oct 27, 2010 3:13 pm
Location: 127.0.0.1

Re: Downgrade question.

Post by wizarddoctor »

Davee did it already...
Just wait a bit...
PSP-1004 || 5.00 M33-6
PSP-3004 || 6.60 LME-1.6
Nexus 4 || CM11 - Snapshot-M7
Libre
Posts: 47
Joined: Sat Jan 01, 2011 4:51 pm

Re: Downgrade question.

Post by Libre »

Simple question about the downgrade, since I never did it:

I'm on 6.35PRO with my PSP 3004 (0C), what would happen if i try to downgrade to the offical firmware 6.20 ?
Obviously it wouldn't work, but :
- would it say that the operation is not possible, and exit ?
- would it do it anyway and brick the psp ?
Last edited by Libre on Thu Jan 06, 2011 8:53 pm, edited 1 time in total.
ruyor
Retired Mod
Posts: 776
Joined: Wed Nov 03, 2010 2:29 am
Location: USA
Contact:

Re: Downgrade question.

Post by ruyor »

Libre wrote:Simple question about the downgrade, since I never did it:

I'm on 6.35PRO with my PSP 3004 (0C), what would append if i try to downgrade to the offical firmware 6.20 ?
Obviously it wouldn't work, but :
- would it say that the operation is not possible, and exit ?
- would it do it anyway and brick the psp ?
Do you mean what would happen if you ran the 6.20 updater without any modifications? It would just yell at you that you're already on 6.35 and exit :P
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
VTE-1001 - 3.60 - VHBL+PBubbles+HENkaku
My PSPs
01g:TA-079v1
01g:TA-086
02g:TA-085v1
02g:TA-085v2
04g:TA-093
09g:TA-095
05g:TA-091
Libre
Posts: 47
Joined: Sat Jan 01, 2011 4:51 pm

Re: Downgrade question.

Post by Libre »

I did it, no warning or any error message, but the PSP reboots.
ruyor
Retired Mod
Posts: 776
Joined: Wed Nov 03, 2010 2:29 am
Location: USA
Contact:

Re: Downgrade question.

Post by ruyor »

0_o lolwut? It should have said something...

*ruyor goes to test it...

---Edit---

On my 2001 running 6.35 Pro, I get this before the updater even starts:

Code: Select all

The system software of your PSP™
system is version 6.35.
There is no need to update.
Which is what should happen ;)
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
VTE-1001 - 3.60 - VHBL+PBubbles+HENkaku
My PSPs
01g:TA-079v1
01g:TA-086
02g:TA-085v1
02g:TA-085v2
04g:TA-093
09g:TA-095
05g:TA-091
Libre
Posts: 47
Joined: Sat Jan 01, 2011 4:51 pm

Re: Downgrade question.

Post by Libre »

Ok I think I know what happened:

I previously made a version.txt with psardumper from the 6.10 OFW and put it in ms0:/ containing :

Code: Select all

release:6.10:
build:3745,0,3,1,0:[email protected]
system:[email protected]_610,0x06010010:
vsh:[email protected]_610,[email protected]_610,20090918:
target:1:WorldWide
1) With OFW 6.35 : I got the same message as you
2) With 6.35PRO HEN : Same
3) With 6.35PRO HEN + 6.10 version.txt : No message, the EBOOT starts, and then the PSP reboots

So I guess the version spoof is half working on 6.35PRO (which made the EBOOT believe I was on 6.10), but there must be another check (possibly in flash0) after that, and the update process is aborted.
Last edited by Libre on Thu Jan 06, 2011 9:11 pm, edited 1 time in total.
ruyor
Retired Mod
Posts: 776
Joined: Wed Nov 03, 2010 2:29 am
Location: USA
Contact:

Re: Downgrade question.

Post by ruyor »

*ruyor tests...
It DOES start with a version.txt on root O_O It just crashes on my 2001 on a red screen instead of rebooting, but I'm using a nightly build of the HEN, but still...

Image
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
VTE-1001 - 3.60 - VHBL+PBubbles+HENkaku
My PSPs
01g:TA-079v1
01g:TA-086
02g:TA-085v1
02g:TA-085v2
04g:TA-093
09g:TA-095
05g:TA-091
Libre
Posts: 47
Joined: Sat Jan 01, 2011 4:51 pm

Re: Downgrade question.

Post by Libre »

I'm using the new version of 6.35PRO from coldbird's blog (UPDATED today with PS1 Classic Sharing Support) and there is no more red screens.
Post Reply

Return to “Downgrading”